base_model: Qwen/Qwen2.5-1.5B-Instruct
dtype: bfloat16
merge_method: dare_linear
models:
- model: Qwen/Qwen2.5-1.5B-Instruct
- model: ./model_sft_merged_local
  parameters:
    density: 0.7
    weight: 1.0
